body {
	/*background-image: url(../images/background_shadow_2.jpg);*/
	background-repeat: no-repeat;
  background-position: center;
	background-attachment: scroll;
	background-color: #ffffff;
	background-size: 50% 100%;
  font-family: 'Open Sans Condensed', sans-serif;
  color: #000000;
}

body.projects-body{
  background-image: url(../images/project_back_2.jpg);
  background-size: 50% 100%;
}

body nav{
  font-family: 'Open Sans Condensed', sans-serif;
}

article {
  text-align: center;
  text-align: top;
}

article h3{
  text-align: left;
  padding: 5px;
  margin-left: 8%;
  margin-right: 8%;
  font-size: 22px;
}

article h3 a {
  color: #000000;
}

article h3 a:hover {
  color: blue;
  text-decoration: none;
}

article h2 {
  padding: 15px;
}

.FloatFigure {
  float: right;
  margin-left: 0px;
  margin-right: 10px;
  margin-top: 0px;
  margin-bottom: 10px;
  text-align: right;
  
}

.FloatFigure figcaption {
  font-size: small;
  font-style: italic;
  margin-bottom: 0px;
  text-align: center;
} 

.first-word {
  font-weight: bold;
}

.logo-main {
  opacity: 0.8;
}

.div-logo {
  padding: 10px 15px 10px;
  margin-top: 60px;
}

.img-split {
  opacity: 0.9;
  padding: 5px;
}

.img-split-projects {
  opacity: 0.9;
  padding-top: 50px;
  margin-bottom: 50px;
  margin: auto;
}

.img-side-top {
	opacity: 0.5;
	margin-top: -80px;
  position: relative;
  left: 15%;
}

.img-side-bottom {
  opacity: 0.5;
  margin-top: 80%;
  position: relative;
  left: 15%;
}

nav ul li .home-button {
  padding: 0.5px;
}

.social-icon {
  max-width: 100%;
  padding: 1px;
  margin-bottom: 10%;
  text-align: right;
  margin-right: 5%;
}

#iconBackOnTop {
  opacity: 0.5;
}

@keyframes fadeIn {
  from {opacity: 0;}
  to {opacity: 1}
}

@keyframes fadeOut {
  from {opacity: 1;}
  to {opacity: 0}
}

#iconCall:hover, #iconSkype:hover, #iconVimeo:hover, #iconYoutube:hover, #iconCallContacts:hover, #iconMail:hover, #iconBackOnTop:hover, #iconInst:hover {
  animation-name: fadeOut, fadeIn;
  animation-duration: 2s;
  animation-iteration-count: infinite;
}

ul.social-icon-list li {
  list-style-type: none;
  display: inline;
}

#page-nav{
  list-style-type: none;
  margin-left: 8.5%;
  padding: 0;
  color: #000000;
  font-size: 20px;
  text-align: left;
  }

#page-nav li {
  display: inline;
}

#page-nav a {
  color: #000000;
}


ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
}

ul.img-list li {
  display: inline-block;
  height: 200px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 300px;
}

span.text-content {
  background: rgba(0,0,0,0.5);
  color: white;
  cursor: pointer;
  display: table;
  height: 150px;
  left: 0;
  position: absolute;
  top: 0;
  width: 300px;
  opacity: 0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}

span.text-content span {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size: 30px;
}


#main-nav {
  
  margin-top: 1%;
  width: 100%;
  height: 60px;
  font-size: 25px;
  text-align: center;
  display: inline-block;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    padding-top: 10px;
}

nav li {
  display: inline;
}

nav a {
    padding: 10px;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}

nav a:hover {
  color: #000000;
  text-decoration: none;
  text-shadow: 4px 4px 4px #aaa;
  background-image: url(../images/nav_item_border_8.png);
  background-size: 105% 90%;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.8;
}

#back-to-projects {
    padding: 10px;
    color: #000000;
    text-decoration: none;
}

#back-to-nav {
    text-decoration: none;
}

#back-to-projects:hover {
  color: #000000;
  text-decoration: none;
  text-shadow: 4px 4px 4px #aaa;
  background-image: url(../images/nav_item_border_8.png);
  background-size: 105% 90%;
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.8;
}

img {
  max-width: 100%;
}

.attention-img {
    height: 23px;
    width: 23px;
}

.iframe-main {
  max-width: 95%;
}


.asterix-text {
  font-size: 15px;
}

.lang-switch {
  margin-top: 30px;
  margin-left: 71%;
}

.lang-switch-img {
  opacity: 0.3;
}

.lang-switch-img:hover {
  opacity: 1;
}


.langList {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.langList li {
  display: inline;
}


@media (max-width: 768px) {

  body {
    background-attachment: scroll;
    background-size: 100% 100%;
  }

  article {
    text-align: center;
    text-align: top;
  }

  article h3{
    text-align: left;
    text-align: top;
    padding: 5px;
    font-weight: bold;
    font-size: 15px;
  }

  article h2 {
    padding: 15px;
    font-size: 20px;
  }

  .logo-main {
    opacity: 0.8;
    width: 60%;
  }

  .lang_switch-ru {
    width: 30px;
  }
  
  .lang_switch-en {
    width: 30px;
  }

  .div-logo {
    text-align: center;
    padding: 5px 10px 5px;
    margin-top: 3%;
  }

  .img-split {
    opacity: 0.7;
    margin: auto;
  }

  .img-side-top {
    display: none;
  }

  .img-side-bottom {
    display: none;
  }


  #img-side-bottom-about {
    display: none;
  }

  nav ul li .home-button {
    width: 20px;
    height: 20px;
  }

  .social-icon {
    max-width: 100%;
    padding: 1px;
    margin-bottom: 15%;
    text-align: right;
    margin-right: 5%;
  }

  #iconBackOnTop {
    opacity: 0.5;
  }


  #main-nav {
    margin-top: 1%;
    width: 100%;
    height: 30px;
    font-size: 20px;
    text-align: center;
    display: inline-block;
  }
  
  #page-nav{
  margin-left: 9%;
  font-size: 20px;
  }

  nav ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      padding-top: 15px;
  }

  nav li {
    display: inline;
  }

  nav a {
      padding: 5px;
      color: #000000;
      font-weight: bold;
      text-decoration: none;
  }

  nav a:hover {
    text-decoration: none;
    text-shadow: 4px 4px 4px #aaa;
  }

  nav a:active {
    color: #ffffff;
  }

  img {
    max-width: 100%;
  }

  .attention-img {
    height: 15px;
    width: 15px;
  }

  .iframe-main {
    max-width: 83%;
  }

  body.projects-body{
  background-size: 100% 100%;
  }

  #phone-number {
    height: 25px;
    width: auto;
  }

  .iframe-main {
  max-width: 95%;
  }

  .asterix-text {
    font-size: 10px;
  }
  
  .lang-switch  {
  padding: 10px;
  margin-top: 5%;
  text-align: right;
  margin-left: 85%;
  }
}

@media only screen and (min-device-width : 480px) and (max-device-width : 768px) {

/*.lang-switch  {
  padding: 10px;
  margin-top: 5%;
  text-align: right;
  margin-left: 85%;
  }*/
  body {
    background-attachment: scroll;
    background-size: 58% 100%;
  }

  .lang_switch-ru {
    width: 20px;
  }
  
  .lang_switch-en {
    width: 20px;
  }

 /* text is allways visible on pictures projects menu
  }*/ 
ul.img-list li span.text-content {
  opacity: 1;
  }
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  
  body {
    background-attachment: scroll;
    background-size: 58% 100%;
  }

  article {
    text-align: center;
    text-align: top;
  }

  article h3{
    text-align: left;
    text-align: top;
    padding: 5px;
    font-weight: bold;
    font-size: 15px;
  }

  article h2 {
    padding: 15px;
    font-size: 20px;
  }

  .logo-main {
    opacity: 0.8;
    width: 40%;
    max-width: 100%;
  }

  .lang_switch-ru {
    width: 35px;
  }
  
  .lang_switch-en {
    width: 35px;
  }
  
  .div-logo {
    text-align: center;
    padding: 5px 10px 5px;
    margin-top: 3%;
    max-width: 100%;
  }

  .img-split {
    opacity: 0.7;
    margin: auto;
    max-width: 100%;
  }

  .img-side-top {
    opacity: 0.5;
    width: 70%;
    margin-top: -60px;
    position: relative;
    left: 5%;
  }

  .img-side-bottom {
    opacity: 0.5;
    width: 70%;
    margin-top: 95%;
    position: relative;
    left: 5%;
    bottom: 1%;
  }

  #img-side-bottom-about {
    opacity: 0.5;
    width: 70%;
    margin-top: 65%;
    position: relative;
    left: 1%;
    bottom: 1%;
  }

  nav ul li .home-button {
    width: 20px;
    height: 20px;
  }

  .social-icon {
    max-width: 100%;
    padding: 1px;
    margin-bottom: 10%;
    text-align: right;
    margin-right: 5%;
  }


  #main-nav {
    margin-top: 1%;
    width: 100%;
    height: 30px;
    font-size: 20px;
    text-align: center;
    display: inline-block;
  }
  
  #page-nav{
  margin-left: 9%;
  font-size: 20px;
  }

  nav ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      padding-top: 15px;
  }

  nav li {
    display: inline;
  }

  nav a {
      padding: 5px;
      color: #000000;
      font-weight: bold;
      text-decoration: none;
  }

  nav a:hover {
    text-decoration: none;
    text-shadow: 4px 4px 4px #aaa;
  }

  nav a:active {
    color: #ffffff;
  }

  img {
    max-width: 100%;
  }

  .attention-img {
    height: 13px;
    width: 13px;
  }

  .iframe-main {
    max-width: 83%;
  }

  body.projects-body{
    background-size: 58% 100%;
  }

  #phone-number {
    height: 25px;
    width: auto;
  }

  .iframe-main {
  max-width: 95%;
  }

  .asterix-text {
    font-size: 10px;
  }
 /* text is allways visible on pictures projects menu
  }*/ 
  ul.img-list li span.text-content {
  opacity: 1;
  }
  /*.lang-switch  {
  margin-top: 10%;
  padding: 1px;
  text-align: right;
  margin-left: 85%;
  }*/
}


@media only screen and (min-device-width : 992px) and (max-device-width : 1366px) {
  
  body {
    background-attachment: scroll;
    background-size: 50% 100%;
  }

  article {
    text-align: center;
    text-align: top;
  }

  article h3{
    text-align: left;
    text-align: top;
    padding: 5px;
    font-weight: bold;
    font-size: 20px;
  }

  article h2 {
    padding: 15px;
    font-size: 20px;
  }

  .logo-main {
    opacity: 0.8;
    width: 40%;
    max-width: 100%;
  }

  .lang_switch-ru {
    width: 35px;
  }
  
  .lang_switch-en {
    width: 35px;
  }
  
  .div-logo {
    text-align: center;
    padding: 5px 10px 5px;
    margin-top: 3%;
    max-width: 100%;
  }

  .img-split {
    opacity: 0.7;
    margin: auto;
    max-width: 100%;
  }

  .img-side-top {
    opacity: 0.5;
    width: 70%;
    margin-top: -60px;
    position: relative;
    left: 5%;
  }

  .img-side-bottom {
    opacity: 0.5;
    width: 70%;
    margin-top: 95%;
    position: relative;
    left: 5%;
    bottom: 1%;
  }

  #img-side-bottom-about {
    opacity: 0.5;
    width: 70%;
    margin-top: 65%;
    position: relative;
    left: 1%;
    bottom: 1%;
  }

  nav ul li .home-button {
    width: 22px;
    height: 22px;
  }

  .social-icon {
    max-width: 100%;
    padding: 1px;
    margin-bottom: 10%;
    text-align: right;
    margin-right: 5%;
  }


  #main-nav {
    margin-top: 1%;
    width: 100%;
    height: 30px;
    font-size: 22px;
    text-align: center;
    display: inline-block;
  }
  
  #page-nav{
  margin-left: 9%;
  font-size: 22px;
  }

  nav ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      padding-top: 15px;
  }

  nav li {
    display: inline;
  }

  nav a {
      padding: 5px;
      color: #000000;
      font-weight: bold;
      text-decoration: none;
  }

  nav a:hover {
    text-decoration: none;
    text-shadow: 4px 4px 4px #aaa;
  }

  nav a:active {
    color: #ffffff;
  }

  img {
    max-width: 100%;
  }

  .iframe-main {
    max-width: 83%;
  }

  .attention-img {
    height: 18px;
    width: 18px;
  }

  body.projects-body{
    background-size: 58% 100%;
  }

  #phone-number {
    height: 25px;
    width: auto;
  }

  .iframe-main {
  max-width: 95%;
  }

  .asterix-text {
    font-size: 10px;
  }

  /*.lang-switch  {
  margin-top: 10%;
  max-width: 50%;
  padding: 1px;
  text-align: right;
  margin-left: 85%;
  }*/

 /* text is allways visible on pictures projects menu
  }*/ 
ul.img-list li span.text-content {
  opacity: 1;
  }  
}